
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32526.322
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AyaNovaQBI", "AyaNovaQBI.csproj", "{82CD8E13-3297-472B-8C59-C4A50A69CB5C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimeStamp", "..\devutil\TimeStamp\TimeStamp.csproj", "{CE73BA18-914D-4426-8888-1DA0F0FC4764}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82CD8E13-3297-472B-8C59-C4A50A69CB5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82CD8E13-3297-472B-8C59-C4A50A69CB5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82CD8E13-3297-472B-8C59-C4A50A69CB5C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{82CD8E13-3297-472B-8C59-C4A50A69CB5C}.Debug|x86.Build.0 = Debug|Any CPU
		{82CD8E13-3297-472B-8C59-C4A50A69CB5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82CD8E13-3297-472B-8C59-C4A50A69CB5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{82CD8E13-3297-472B-8C59-C4A50A69CB5C}.Release|x86.ActiveCfg = Release|Any CPU
		{82CD8E13-3297-472B-8C59-C4A50A69CB5C}.Release|x86.Build.0 = Release|Any CPU
		{CE73BA18-914D-4426-8888-1DA0F0FC4764}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE73BA18-914D-4426-8888-1DA0F0FC4764}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE73BA18-914D-4426-8888-1DA0F0FC4764}.Debug|x86.ActiveCfg = Debug|x86
		{CE73BA18-914D-4426-8888-1DA0F0FC4764}.Debug|x86.Build.0 = Debug|x86
		{CE73BA18-914D-4426-8888-1DA0F0FC4764}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE73BA18-914D-4426-8888-1DA0F0FC4764}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE73BA18-914D-4426-8888-1DA0F0FC4764}.Release|x86.ActiveCfg = Release|x86
		{CE73BA18-914D-4426-8888-1DA0F0FC4764}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {73E3CA8B-8848-4C90-9161-E406D547F4EF}
	EndGlobalSection
EndGlobal
